Bump target API to 24, which includes multi-window support.
[PrivacyBrowser.git] / app / src / main / assets / en / about_changelog.html
index e048f84288eac355cc332a5ee13f1e68c4c18985..7da4a7f1e5e926781a64915fe6e38b59d947c80c 100644 (file)
@@ -28,7 +28,7 @@
 <body>
 
 <h3>1.10 (version code 12)</h3>
-<p>15 September 2016 - minimum API 19, target API 23</p>
+<p><a href="https://git.stoutner.com/?p=PrivacyBrowser.git;a=commitdiff;h=c9365866ad37cc2b0b0fa53ee04aaaa4740f70b7">15 September 2016</a> - minimum API 19, target API 23</p>
 <ul>
     <li>Add <a href="https://redmine.stoutner.com/issues/26">Tor Orbot proxy support</a>.</li>
     <li>Add <a href="https://redmine.stoutner.com/issues/30">Do Not Track</a> support.</li>